### Method

# GLib Date set_time

deprecated: 2.10

#### Declaration

    void
    g_date_set_time (
      GDate* date,
      GTime time_
    )

#### Description

Sets the value of a date from a `GTime` value. The time to date conversion is done using the user’s current timezone.

Deprecated since: 2.10

Use `g_date_set_time_t()` instead.

#### Parameters

`time_`

  Type: `GTime`

  `GTime` value to set.